<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Kup" Naslov="Sifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGreen" /> 
	<Red ImeId="Sifra_Obj" Naslov="Sif. objekat" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="GOLDENROD"/>
        <Red ImeId="ImeKup" Naslov="Kupac" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod=""  Boja="LGreen" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Boja="LGreen" />

        <Red ImeId="Kolicina" Naslov="Kolicina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBlue" />
        <Red ImeId="Tezina" Naslov="Težina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LBlue" />

        <Red ImeId="Fakturi" Naslov="Fakture" Formula="" Sirina="7" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCoral" />
	
	<Red ImeId="Vr_NabBezDDv" Naslov="Nab. vrijed bez PDV" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN" />
	<Red ImeId="Vr_NabSoDDV" Naslov="Nab, vrijed, sa PDV" Formula="" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" Boja="LCYAN" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
